Subject: ykybhCAtlw

From: [email-masked] (Fritz Lowrey)
Date: 20 Dec 1995 15:44:06 -0800

You know you've been hacking cellular automata too long when:

	You're in the shower and look at the all-white shower tiles
and wonder, "Hey, this is a steady state.  Why hasn't the world been
reinitialized?".
	It gets worse when, later that same morning, you are looking
at the vari-colored floor tiles on the floor and begin working out 
time T+1 in a Conway's Life model.

-- 
  "I'll gently raise and softly call,    | Fritz Lowrey
   Goodnight my friends, and joy to all."| Internet: [email-masked]
     "A Parting Glass", Irish Traditional| 

From: "Alistair J. R. Young" <[email-masked]>
Newsgroups: alt.folklore.computers,arkane.replies
Subject: YKTYBHTLW...
Date: Mon, 15 Jan 1996 16:02:59 GMT

..you see a poster for a film called "Ace Ventura II", and you think 
to yourself, "Why did they make a film about a desktop publishing 
package?"

Alistair

--
Alistair Young - Arkane Systems Software Development & PC Consultancy
The opinions above ARE my company's, because I OWN it!    [Team OS/2]
e-mail: [email-masked]; Phone/Fax: +44 (1833) 638233 (24 hr.)
Mail [email-masked] with subject "pgp" for my public key.
"Computer memory and male genitals have one thing in common;
   everyone says size isn't important, but no-one really believes it."
      - Platt's Fourteenth Law of Computers

From: [email-masked] (Howard Poe)
Newsgroups: alt.folklore.computers
Subject: YKYBHTLW...
Date: 17 Jan 1996 18:53:44 -0700

You know you've been hacking too long when...
...you read the above post about self-modifying code, and wonder how
one would go about writing a self-modifying .signature virus detector...

-Howard

P.S.  Nice F-14 in your .signature.  That's prolly why I was thinking of
.sigs instead of virus signatures.  Or maybe signature viruses? =-0
-- 
+-----------------------------------------------------------------------------+
|   Howard J. Poe, [email-masked], [email-masked], KC7DRT(Amateur Radio)   |
|            WWW homepage at http://www.cnetech.com/howardp                   |
+-----------------------------------------------------------------------------+

From: [email-masked] (Howard Poe)
Newsgroups: alt.folklore.computers
Subject: Re: YKYBHTLW...
Date: 18 Jan 1996 00:04:13 -0700

You know you've REALLY been hacking too long when...
...you post a follow up to your own YKYBHTLW post... =-)

You know you've been cutting and pasting in Linux too long when...
...you're reading a magazine article that includes a source listing,
think "Wow, I'll just cut'n'paste it and compile it." and then think
"Darn, Linux marks a line at a time instead of a region... maybe I
should modify the kernel to fix it so you can mark rectangularly...",
ALL BEFORE YOU REALIZE THAT YOU CAN'T CUT'N'PASTE FROM A MAGAZINE.

Boy, I'm having a bad hacking day... *GRIN*

-Howard
-- 
+-----------------------------------------------------------------------------+
|   Howard J. Poe, [email-masked], [email-masked], KC7DRT(Amateur Radio)   |
|            WWW homepage at http://www.cnetech.com/howardp                   |
+-----------------------------------------------------------------------------+

From: [email-masked] (Joey Hess)
Newsgroups: alt.folklore.computers
Subject: Re: YKYBHTLW...
Date: 19 Jan 1996 01:26:12 GMT

In article <[email-masked]>, Howard Poe wrote:
|You know you've REALLY been hacking too long when...

..You're having a hard time getting to sleep, and in a half awake state,
start trying to find the sleep command that doesn't seem to be on the path. 

Happened to me last night.. I think I was associating the pillow with the
binary for the sleep command :-)

Joey 
-- 
         "How appropriate, you fight like a cow." -- Monkey Island
                        http://kite.ithaca.ny.us/